@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?sorcxo');
  src:  url('fonts/icomoon.eot?sorcxo#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?sorcxo') format('truetype'),
    url('fonts/icomoon.woff?sorcxo') format('woff'),
    url('fonts/icomoon.svg?sorcxo#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e0";
  color: #fff;
}
.icon-instagram:before {
  content: "\e01";
  color: #fff;
}
.icon-twitter:before {
  content: "\e02";
  color: #fff;
}
